﻿section {
    padding: 100px 0;
}

.menu-static-top {
    position: fixed !important;
    margin-bottom: 0 !important;
    top: 0 !important;
    z-index: 5 !important;
    width: 100% !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    background: rgba(255,255,255,0.95) !important;
    animation: smoothScroll 1s forwards;
}

    .menu-static-top > picture {
        display: none;
    }

    .menu-static-top .menu-title span {
        font-size: 16px !important;
    }

.section-top {
    padding-top: 200px !important;
}

.header-section {
    padding-top: 170px;
    background: #FFFFFF;
    padding-bottom: 120px;
    height: 100vh;
    background-size: cover;
    background-position: center;
    position: relative;
}

    .header-section .header-title {
        color: white;
        font-size: 36px;
        font-weight: bold;
    }

    .header-section p {
        color: #fff;
    }

.header-img-wrapper > img {
    max-width: 100%;
}

.header-container {
    position: absolute;
    top: 55%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.header-content-wrapper {
    width: 50%;
}

.service-divider {
    position: absolute;
    bottom: -1px;
    left: 0;
    right: 0;
    width: 100%;
}

.menu-section {
    background: #F8F8F8;
    padding-top: 50px;
    padding-bottom: 100px;
    position: relative;
    -webkit-transition: all 0.5s ease;
    -moz-transition: position 10s;
    -ms-transition: position 10s;
    -o-transition: position 10s;
    transition: all 0.5s ease;
}

    .menu-section .btn-primary {
        border-radius: 25px;
        background: #FFFFFF;
        color: #EF5360 !important;
    }

        .menu-section .btn-primary:hover {
            background: #EF5360;
            color: #FFFFFF !important;
        }

        .menu-section .btn-primary.active {
            background: #EF5360 !important;
            color: #FFFFFF !important;
            box-shadow: none !important;
            border: none;
        }

.active {
    background: #EF5360 !important;
    color: #FFFFFF !important;
    box-shadow: none !important;
}

.menu-btn-wrapper {
    text-align: center;
    margin-top: 15px;
}

.menu-section .btn-primary {
    margin-right: 15px;
}

.event-promotion-section {
    background: rgb(250, 209, 159);
}

.services-box {
    background-color: #fff;
    border-radius: 25px;
    padding: 30px;
    position: relative;
    z-index: 0;
}
    .services-box > span {
        font-weight: bold;
    }

.pr-services-section {
    background: rgb(250, 209, 159);
    position: relative;
    padding-bottom: 200px;
}

.pr-services-img-wrapper {
    margin-top: 50px;
    margin-bottom: 50px;
}

.promote-statistics-box {
    background-color: #fff;
    border-radius: 100px;
    padding: 25px;
    margin: 50px;
}

.promote-img {
    height: 100px;
    margin-bottom: 12.5px;
}

.event-promotion-img-wrapper {
    text-align: center;
}

    .event-promotion-img-wrapper > img {
        width: 50%;
    }

.brand-promote-img-wrapper {
    text-align: center;
}

    .brand-promote-img-wrapper > img {
        width: 800px;
    }

.online-registration-section {
    background: #F6A441;
    position: relative;
    padding-bottom: 200px;
}

.onsite-services-box-wrapper {
    margin-top: 25px;
    margin-bottom: 12.5px;
}

.onsite-services-box {
    background-color: #fff;
    border-radius: 25px;
    padding: 25px;
    margin: 50px;
}

.online-ticket-selling-section {
    background: #D12664;
    position: relative;
    padding-bottom: 200px;
}

.online-ticket-selling-img-wrapper {
    padding: 25px;
}

.online-ticket-selling-widget-section {
    background: #FAEDED;
    position: relative;
    padding-bottom: 200px;
}

.online-ticket-selling-widget-img-wrapper {
    padding: 25px 70px;
}

.crm-tool-section {
    background: #612974;
    position: relative;
    padding-bottom: 200px;
}

.crm-tool-wrapper-img {
    padding: 25px 50px;
}

.crm-tool-wrapper-box {
    padding: 0px 200px;
}

.reservation-section {
    background: #F6A441;
    position: relative;
    padding-top: 200px;
    padding-bottom: 200px;
}

.booth-reserve-wrapper-img {
    margin-bottom: 25px;
}

.analytics-insight-wrapper-img {
    margin-bottom: 25px;
}

.analytics-insigt-section {
    background: #D12664;
    position: relative;
    padding-bottom: 200px;
}

.max-width-img {
    max-width: 100%;
}

.text-center {
    text-align: center;
}

.row-eq-height {
    display: flex;
    flex-wrap: wrap;
    flex: 1;
}

.vertical-center {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

#contact-modal .modal-header .modal-title {
    color: #5a5959;
    font-size: 30px;
    margin-top: 15px;
}

#contact-modal .modal-header {
    background-color: transparent;
    border-bottom: none;
    text-align: center;
}

#contact-modal .content-layout {
    text-align: center;
    margin-right: 7%;
    margin-left: 7%;
    max-height: 90%;
}

#contact-modal .close {
    font-size: 40px !important;
}

.swal2-popup {
    font-size: 1.5rem !important;
}

.event-promotion-wrapper {
    margin-top: 0%;
}

.overlay {
    position: absolute; 
    width: 100%;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #000000;
    opacity: .5;
    display: none;
}

.btn-border-radius {
    border-radius: 25px;
}

.floating-image {
    transform: translateY(0px);
    animation: float 6s ease-in-out infinite;
    position: relative;
    z-index: 1;
}
@keyframes float {
    0% {
        transform: translateY(0px);
    }

    50% {
        transform: translateY(-20px);
    }

    100% {
        transform: translateY(0px);
    }
}

@media (min-width: 992px) {
    .menu-section .btn-primary {
        margin-bottom: 15px;
    }

    .online-ticket-selling-widget-section .services-box {
        margin-top: 30% !important;
    }

    .online-ticket-selling-img-wrapper {
        margin-top: 30% !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .menu-section .btn-primary {
        margin-bottom: 15px;
    }

    .promote-statistics-box {
        border-radius: 25px !important;
        padding: 25px;
        margin: 25px 0 25px 0 !important;
    }

    .online-registration-img-wrapper {
        padding: 25px 50px;
    }

    .onsite-services-box {
        margin: 25px 0 0 0 !important;
    }

    .event-promotion-img-wrapper {
        margin-bottom: 25px;
    }

        .event-promotion-img-wrapper > img {
            width: 70%;
        }

    .crm-tool-wrapper-img {
        padding: unset !important;
    }

    .crm-tool-wrapper-box {
        padding: 25px 100px !important;
    }

    .analytics-insight-wrapper-img {
        margin-top: 40%;
    }

    .booth-reserve-wrapper-img {
        margin-top: 30%;
    }

    .online-ticket-selling-img-wrapper {
        margin-top: 30% !important;
    }
}

@media (max-width: 767px) {
    .header-content-wrapper {
        width: 100%;
    }

    .header-container {
        position: absolute;
        top: 50%;
        left: 50%;
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        width: 80%;
    }

    .header-section {
        padding-top: 70px;
        padding-bottom: 100px;
    }

    .pr-services-section {
        padding-top: 100px;
        padding-bottom: 150px;
    }

    .online-registration-section {
        padding-top: 50px;
        padding-bottom: 150px;
    }

    .online-ticket-selling-section {
        padding-top: 100px;
        padding-bottom: 150px;
    }

    .online-ticket-selling-widget-section {
        padding-top: 100px;
        padding-bottom: 150px;
    }

    .crm-tool-section {
        padding-top: 100px;
        padding-bottom: 150px;
    }

    .reservation-section {
        padding-top: 100px;
        padding-bottom: 150px;
    }

    .analytics-insigt-section {
        padding: 100px 0;
    }

    .menu-section {
        display: none;
    }

    #contact-modal .modal-dialog {
        width: 100%;
        margin: auto;
    }

    .g-recaptcha {
        transform: scale(0.77) !important;
        margin-left: 0px !important;
    }

    .modal {
        bottom: unset;
    }

    .overlay {
        display: unset;
    }
}

@media (min-width: 576px) and (max-width: 767px) {
    .header-section h1 {
        text-align: center;
    }

    .header-section p {
        text-align: center;
    }

    .header-img-wrapper {
        text-align: center;
    }

        .header-img-wrapper > img {
            max-width: 70% !important;
        }

    .menu-btn-wrapper {
        text-align: center;
    }

    .menu-section .btn-primary {
        margin-bottom: 15px;
    }

    .promote-statistics-box {
        border-radius: 25px !important;
        padding: 25px;
        margin: 25px 0 25px 0 !important;
    }

    .online-registration-img-wrapper {
        padding: 25px 50px;
    }

    .online-ticket-selling-img-wrapper {
        text-align: center;
    }

        .online-ticket-selling-img-wrapper > img {
            max-width: 50% !important;
        }

    .online-ticket-selling-widget-img-wrapper {
        padding: unset !important;
        margin-bottom: 25px;
        text-align: center;
    }

        .online-ticket-selling-widget-img-wrapper > img {
            max-width: 50% !important;
        }

    .onsite-services-box {
        margin: 25px 0 0 0 !important;
    }

    .event-promotion-img-wrapper {
        margin-bottom: 25px;
    }

        .event-promotion-img-wrapper > img {
            display: none;
        }

    .crm-tool-wrapper-img {
        padding: unset !important;
    }

    .crm-tool-wrapper-box {
        padding: 25px 100px !important;
    }

    .analytics-insight-wrapper-img {
        margin-top: 25px;
    }
}

@media only screen and (max-width: 575px) {
    h1, .h1 {
        font-size: 25px !important;
    }

    .header-section h1 {
        text-align: center;
    }

    .header-section p {
        text-align: center;
    }

    .header-img-wrapper {
        text-align: center;
    }

    .header-section {
        padding: 70px 0;
    }

    .pr-services-section {
        padding: 70px 0;
        padding-bottom: 100px;
    }

    .online-registration-section {
        padding: 70px 0;
        padding-bottom: 100px;
    }

    .online-ticket-selling-section {
        padding: 70px 0;
        padding-bottom: 100px;
    }

    .online-ticket-selling-widget-section {
        padding: 70px 0;
        padding-bottom: 100px;
    }

    .crm-tool-section {
        padding: 70px 0;
        padding-bottom: 100px;
    }

    .reservation-section {
        padding: 70px 0;
        padding-bottom: 100px;
    }

    .analytics-insigt-section {
        padding: 70px 0;
    }

    .menu-section .btn-primary {
        margin-bottom: 15px;
        margin-right: 0px !important;
        width: 100% !important;
    }

    .promote-statistics-box {
        border-radius: 25px !important;
        padding: 25px;
        margin: 25px 0 25px 0 !important;
    }

    .event-promotion-img-wrapper {
        margin-bottom: 25px;
    }

        .event-promotion-img-wrapper > img {
            display: none;
        }

    .online-registration-img-wrapper {
        margin-bottom: 25px;
    }

    .onsite-services-box {
        margin: 25px 0 0 0 !important;
    }

    .online-ticket-selling-img-wrapper {
        text-align: center;
        padding: unset !important;
        margin-top: 25px;
    }

        .online-ticket-selling-img-wrapper > img {
            max-width: 70% !important;
        }

    .online-ticket-selling-widget-img-wrapper {
        text-align: center;
        padding: unset !important;
        margin-bottom: 25px;
    }

        .online-ticket-selling-widget-img-wrapper > img {
            max-width: 80% !important;
        }

    .crm-tool-wrapper-img {
        padding: unset !important;
        margin-bottom: 25px;
    }

    .crm-tool-wrapper-box {
        padding: unset !important;
    }

    .analytics-insight-wrapper-img {
        margin-top: 25px;
    }

    #contact-modal .modal-dialog {
        width: 100%;
        margin: auto;
    }
}

@keyframes smoothScroll {
    0% {
        transform: translateY(-40px);
    }

    100% {
        transform: translateY(0px);
    }
}
.contact-section {
    background: #F6A441;
}